.faqmap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 5px 1rem;
  /* border: 1px solid red; */
}
/* FAQ container */
.faq-container {
  margin: 5px auto;
  width: 55%;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
}

/* Title */
.faq-title {
  margin: auto 20px;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #0b1c39;
}
.faqq {
  color: #000000;
}
/* Each item */
.faq-item {
  border-bottom: 1px solid #e6e6e6;
}

/* Question row */
.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 18px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  color: #000000;
}

/* Icon */
.faq-question .icon {
  font-size: 22px;
  transition: transform 0.3s ease;
}

/* Answer */
.faq-answer {
  display: none;
  padding: 0 18px 16px;
  font-size: 15px;
  color: #555;
  line-height: 1.6;
}

/* Active state */
.faq-item.active .faq-answer {
  display: block;
}

.faq-item.active .icon {
  transform: rotate(45deg);
}

/* Hover */
.faq-question:hover {
  background: #f8f9fb;
}
/* Map */
.map {
  min-width: 40%;
  margin: 5px auto;
  max-width: 600px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
}
@media (max-width: 1024px) {
    .faqmap{
        /*border:2px solid red;*/
        padding: 0px 10px;
        width: 95%;
        gap: 10px;
    }

    
}
/* Mobile */
@media (max-width: 768px) {
  .faqmap {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  .faq-container {
    width: 100%;
  }
  .map {
    width: 100%;
    min-height: 14rem;
  }
  .faq-title {
    font-size: 24px;
  }
}
